# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

hu:
  site_settings:
    spoiler_enabled: 'Spoiler plugin engedélyezése. Ha ezt megváltoztatja, akkor újra kell töltenie az összes bejegyzést ezzel: „rake posts:rebake”.'
  spoiler_alert:
    excerpt_spoiler: "spoiler"
